<template>
    <div class="content-block">
        <div class="container">
            <div class="margin-top-50"></div>
            <div class="row">
                <div class="columns twelve">
                    <text-of-debt></text-of-debt>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    import TextOfDebt from './TextOfDebt'
	export default {
		name: 'NoticeOfDebt',
        components: {TextOfDebt}
	};
</script>

<style scoped>

</style>
